unity-panel-service(1)

NAME
unity-panel-service - program for drawing the panel with the unity shell.

SYNOPSIS
unity-panel-service

DESCRIPTION
The unity-panel-service program is normally started automatically by the Unity shell (which gets started as a compiz module) and is used to draw panels which can then be used for the global menu, or to hold indicators.

OPTIONS
unity-panel-service takes no options.

NOTES

SEE ALSO